接口
认证
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>。最小角色:viewer。
路径参数
string
required
工作空间 id。
响应
响应为一个数组,每个元素为会话:string
会话 id。
string
所属工作空间 id。
string
拥有者用户 id。
string
标题。
string
创建时间(RFC3339)。
string
更新时间(RFC3339)。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/chat-sessions \
-H "Authorization: Bearer <jwt>"
[
{
"id": "sess_01a2b3c4d5e6",
"workspace_id": "ws_01a2b3c4d5e6",
"owner_id": "usr_01a2b3c4d5e6",
"title": "产品咨询",
"created_at": "2026-10-12T09:00:00Z",
"updated_at": "2026-10-12T09:00:00Z"
}
]
通过 GET /v1/workspaces/:workspace_id/chat-sessions 返回当前用户的对话会话列表。最小角色 viewer。
curl https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/chat-sessions \
-H "Authorization: Bearer <jwt>"
[
{
"id": "sess_01a2b3c4d5e6",
"workspace_id": "ws_01a2b3c4d5e6",
"owner_id": "usr_01a2b3c4d5e6",
"title": "产品咨询",
"created_at": "2026-10-12T09:00:00Z",
"updated_at": "2026-10-12T09:00:00Z"
}
]
GET /v1/workspaces/:workspace_id/chat-sessions
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>。最小角色:viewer。
curl https://memo.ariacompute.cn/v1/workspaces/ws_01a2b3c4d5e6/chat-sessions \
-H "Authorization: Bearer <jwt>"
[
{
"id": "sess_01a2b3c4d5e6",
"workspace_id": "ws_01a2b3c4d5e6",
"owner_id": "usr_01a2b3c4d5e6",
"title": "产品咨询",
"created_at": "2026-10-12T09:00:00Z",
"updated_at": "2026-10-12T09:00:00Z"
}
]
Was this page helpful?